<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d New Duplicates Found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicates@</string>
		<key>duplicates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No New Duplicates Found</string>
			<key>one</key>
			<string>New Duplicate Found</string>
			<key>other</key>
			<string>%d New Duplicates Found</string>
		</dict>
	</dict>
	<key>%d Duplicates Left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@duplicates@</string>
		<key>duplicates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Duplicates Left</string>
			<key>one</key>
			<string>%d Duplicate Left</string>
			<key>other</key>
			<string>%d Duplicates Left</string>
		</dict>
	</dict>
</dict>
</plist>
